package org.Models.Pieces;

import org.Models.PieceCourante;

public class PieceZ implements PieceCourante {

    public PieceZ() {
        motif[0][2] = true;
        motif[1][2] = true;
        motif[1][1] = true;
        motif[2][1] = true;
    }

    @Override
    public boolean[][] getMotif() {
        return motif;
    }
}
